/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/* boja backgrounda, original #dfdfdf */
body  {
  background:url(../images/Background4.jpg) repeat !important;
}

#s5_custom_2 {
position: absolute;
margin-left: 10px;}

#s5_custom_3 {
position: absolute;
margin-left: 10px;}

#s5_custom_4 {
position: absolute;
margin-left: 10px;}

/* skinut efekat transparencije sa citavog sadrzaja */
.s5_outterstyle {
  opacity:.99 ;
  background:#fff;}

/* topbar - linija iznad svega */
  .s5_topbar {  
  background:#ffffff url(../images/Linija1.png) no-repeat;
	height: 10px;	
	}

/*centralni logo - velicina */
#s5_logo {
    float: left;
    height: 79px;
  margin-bottom: 20px;
    margin-left: 8px;
  cursor: pointer;
    margin-top: 6px;
    width: 300px;}
  
#s5_logo_module {
    float: left;
    height: 79px;
    margin-left: 8px;
  cursor: pointer;
    margin-top: 6px;
  margin-bottom: 20px;
    width: 300px;}

/* formatiranje izgleda glavnog menija */
#s5_menu_outter {
  height:73px;
  margin-left: 8px;
  margin-right: 8px;  
  position: relative;
  border-top: 3px solid #333333;
  background:#39835A;}

/* boja i format teksta u glavnom meniju */
#s5_nav li a {
  color:#fff;
  text-transform:uppercase;
  font-size:1.1em;
  font-weight: bold;
}

/* submeniji */
#subMenusContainer div.s5_sub_wrap ul, #subMenusContainer div.s5_sub_wrap_rtl ul {

  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); 
  border-top:none;
  background:#39835A;
  padding-bottom:3px;
}
#subMenusContainer div.s5_sub_wrap_lower ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul {

  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); 
  background:#39835A;
}

.S5_submenu_item {
  padding:11px 15px 11px 16px;
  display:block;
  border-bottom:solid 1px #57AF51;
}

.S5_submenu_item:hover {
  background:#57AF51;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.4); 
}

#s5_nav li.active {

  border-top:9px solid #729AC6}

/* homeicon - kucica u glavnom meniju */

#s5_homeicon {
  width:58px;
  height:73px;
  cursor:pointer;
  float:left;
  background:#83217E url(../images/s5_home.png) no-repeat 20px 30px ;}

/*Search*/
#s5_search_wrap .search input {
    background:none;
    height:17px;
    border:none;
    margin-left:2px;
    color:#fff;
    margin-right:11px;
    margin-left: 11px;
    margin-top: 24px;
    padding-bottom:4px;
    padding-top:4px;
    width:170px;}

#s5_search_wrap {
    background: #39835A url(../images/s5_search.png) no-repeat 14px 30px ;
    height: 73px;
   z-index: 1;
  right:0;
  position: absolute;
    margin-right: 0px;
    padding-left: 30px;}

/*middlerow - red izmedju glavnog menija i bottomrow */
#s5_middlerow_right {
  height:40px;
  padding-left: 10px;
    padding-right: 10px;  
  background:#E9E9E9;}
}

/* bottomrow - red ispod glavnog menija, iznad slajdera */
  
#s5_bottomrow {
  margin-left: 8px;
    margin-right: 8px;
  line-height: 20px;
    padding-left: 14px;  
  padding-bottom: 0px;
  padding-top:7px;
  background:#f7f7f7;
  border-bottom:1px solid #e4e4e4;
  -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.05); }  


/*margine iznad row-ova na naslovnoj strani */
#s5_top_row1_area1 {
  margin-top: 10px
}
#s5_top_row2_area1, #s5_top_row3_area1, #s5_center_area1, #s5_bottom_row1_area1, #s5_bottom_row2_area1, #s5_bottom_row3_area1, #s5_footer_area1 {
  margin-top: 5px;
}


/*FRONTPAGE FEATURED NEWS*/

.module_round_box .frontclass h1.title.text-left a {
		color:#d9d9d9;
		font-weight: bold;
		font-size:1.25em;
		line-height:1.1;
		padding:0.7em;
		display:flex;
		background-color:rgba(0, 0, 0, 0.5)
		}


.module_round_box .frontclass p.text.text-left a {
		color:#d9d9d9;
		display:flex;
		padding:0.2em;
		background-color:rgba(0, 0, 0, 0.5)
		}

/*kontakti*/
.contact .dl-horizontal dt {
      width: max-content;
	  margin-right: 0.5em;  
}


a:link {
    text-decoration: none;
}

div#s5_bottom_row3_inner {
    padding: 0.7em;
}

#s5_ryt {
    display: none;
}

span.footerc {
    display: none;
}

